Bug 1264577 - [abrt] synthv1: jack_ringbuffer_peek(): synthv1_jack killed by SIGSEGV
[abrt] synthv1: jack_ringbuffer_peek(): synthv1_jack killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: synthv1 (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:abc37bb7d36e1b16115109faccd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 17:29 EDT by Vadim
Modified: 2016-02-10 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:38:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.49 KB, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: cgroup (180 bytes, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: core_backtrace (10.78 KB, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: dso_list (14.16 KB, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: environ (2.73 KB, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: maps (72.52 KB, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: open_fds (665 bytes, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2015-09-18 17:29 EDT, Vadim
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-09-18 17:29 EDT, Vadim
no flags Details

  None (edit)
Description Vadim 2015-09-18 17:29:09 EDT
Version-Release number of selected component:
synthv1-0.6.1-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/synthv1_jack
crash_function: jack_ringbuffer_peek
executable:     /usr/bin/synthv1_jack
kernel:         3.15.10-201.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Сб 2014-09-13 04:36:26 YEKT, end at Сб 2015-09-19 02:04:40 YEKT. --

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 jack_ringbuffer_peek at ../common/ringbuffer.c:236
 #1 synthv1_jack::process at synthv1_jack.cpp:241
 #2 Jack::JackClient::CallProcessCallback at ../common/JackClient.cpp:618
 #3 Jack::JackClient::ExecuteThread at ../common/JackClient.cpp:582
 #4 Jack::JackClient::Execute at ../common/JackClient.cpp:567
 #5 Jack::JackPosixThread::ThreadHandler at ../posix/JackPosixThread.cpp:59
Comment 1 Vadim 2015-09-18 17:29:13 EDT
Created attachment 1075060 [details]
File: backtrace
Comment 2 Vadim 2015-09-18 17:29:14 EDT
Created attachment 1075061 [details]
File: cgroup
Comment 3 Vadim 2015-09-18 17:29:16 EDT
Created attachment 1075062 [details]
File: core_backtrace
Comment 4 Vadim 2015-09-18 17:29:18 EDT
Created attachment 1075063 [details]
File: dso_list
Comment 5 Vadim 2015-09-18 17:29:19 EDT
Created attachment 1075064 [details]
File: environ
Comment 6 Vadim 2015-09-18 17:29:21 EDT
Created attachment 1075065 [details]
File: limits
Comment 7 Vadim 2015-09-18 17:29:23 EDT
Created attachment 1075066 [details]
File: maps
Comment 8 Vadim 2015-09-18 17:29:24 EDT
Created attachment 1075067 [details]
File: open_fds
Comment 9 Vadim 2015-09-18 17:29:25 EDT
Created attachment 1075068 [details]
File: proc_pid_status
Comment 10 Vadim 2015-09-18 17:29:27 EDT
Created attachment 1075069 [details]
File: exploitable
Comment 11 Jan Kurik 2015-12-22 06:33:27 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.